 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/0a9704d1db66a47392461a7ef62617738503da514817d098da3023b706f7303751c4b2ab27dad2ee79f399d93962df7e5e68672d609c61817434e5_12801.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 352px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }
} .u-section-2 {
  background-image: linear-gradient(to right, #e9f2fa, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 52px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 6px auto 6px 0;
}

.u-section-2 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 211px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin: 10px auto 10px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 0px 0px;
  min-height: 584px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-1 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-2 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-3 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-4 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-5 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-6 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-7 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-8 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-9 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-10 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-11 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 30px 15px 0 30px;
}

.u-section-3 .u-image-12 {
  width: 202px;
  height: 79px;
  animation-duration: 1000ms;
  margin: 25px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    min-height: 482px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1477px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-right: 10px;
    padding-left: 10px;
  }
}